Information on source package node-hosted-git-info

Available versions

ReleaseVersion
buster2.7.1-1+deb10u1
bullseye3.0.8-1
bookworm5.1.0-1
sid5.1.0-1

Resolved issues

BugDescription
CVE-2021-23362The package hosted-git-info before 3.0.8 are vulnerable to Regular Exp ...

Search for package or bug name: Reporting problems